﻿
body
{
    font-family: 'Verdana',sans-serif;
    font-size: 10pt;
    width: 100%;
    margin: 0 0 0 0;
}
.bodyBackground
{
    background: url("../Style/Images/BodyBack.png")  repeat-x scroll 0% 0% white;
    padding: 15 15 15 15;
}
.addinfocontent
{
    background: none repeat scroll 0 0 #FCFCFC;
    border: 1px solid #CECECE;
    float: left;
    margin-top: 20px;
    width: auto;
    padding: 10px;
    -moz-border-radius: 4px;
    -webkit-border: 4px;
    border-radius: 4px;
}
.addinfocontent h1
{
    border-bottom: solid 1px #cecece;
    padding-bottom: 5px;
    margin-bottom: 5px;
    color: #1C67AB;
    font-size: 18px;
    font-weight: normal;
}
input.Button, input.CancelButton
{
    background: #006075;
    height: 25px;
    width: auto;
    color: #fff;
    font-weight: bold;
    border: 0px;
}

a.CancelButton, a.Button
{
    text-decoration: none;
    cursor: pointer;
}

input:hover.Button
{
    border: dotted 1px white;
}

input.CancelButton
{
    background: #d3d3d3;
    color: Black;
    font-weight: normal;
}

input:hover.CancelButton
{
    background: #f0f0f0;
    border: dotted 1px black;
}

.LabelBold
{
    font-weight: bold;
    font-size: 11pt;
}

.LabelNormal
{
    font-size: 10pt;
}


/* For Admin */
/*.outerPopup
{
    border: 1px solid #9C8C6B;
    padding: 6px;
    background-color: #E8E8F0;
}

.innerPopup
{
    border: 1px solid #CCCCFB;
    background-color: #FFFFFF;
    padding: 10px;
}


.modalBackground
{
    background-color: #1e1e1e;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.dialogClose
{
    display: block;
    background: url('../Style/images/close.png') no-repeat 0px 0px;
    left: -10px;
    width: 26px;
    text-indent: -1000em;
    position: absolute;
    top: -10px;
    height: 26px;
}

.modalFooter
{
    text-align: right;
    padding: 12px 4px 6px 6px;
    background-color: #FFFFFF;
}*/


/*Div */
DIV.Body
{
    text-align: left;
    font-weight: bold;
}
DIV.Row
{
    float: left;
    width: 100%;
    height: auto;
    padding-top: 5px;
}

DIV.ColumnLeft
{
    width: 20%;
    float: left;
    font-weight: bold;
}

DIV.ColumnRight
{
    margin: 0 3px 0 0;
    float: left;
    font-weight: bold;
}

.TextBox
{
    width: 350px;
}

.TextBox1
{
    width: 250px;
}

.TextBox2
{
    width: 150px;
}

.LabelBold
{
    font-weight: bold;
    font-size: 11pt;
}

.LabelNormal
{
    font-size: 10pt;
}
.SitePath
{
    padding-left: 10px;
    text-align: left;
    background:#888888;/*#6eb2d0;*/
    color: White;
    height: 28px;
}

.ErrorMessage
{
    font-size: 10pt;
    color: Red;
    font-weight: bold;
}

/************************Table*********************/
/*.mGrid
{
    background-color: #fff;
    margin: 0px 0 10px 0;
    border: solid 1px #CCCCCC;
    border-collapse: collapse;
}

.mGrid td
{
    padding: 5px 10px;
    height: 20px;
    border-top: dotted 1px #CCCCCC;
    border-right: dotted 1px #CCCCCC;
    color: #333333;
}

.mGrid th
{
    height: 20px;
    width: auto;
    border-top: dotted 1px #CCCCCC;
    border-right: dotted 1px #CCCCCC;
}

.mGrid th span
{
    text-decoration: none;
    font-weight: 700;
    color: #333333;
}

.mGrid th a
{
    text-decoration: none;
    font-weight: 700;
    color: #333333;
}

.mGrid th a:hover
{
    text-decoration: underline;
    font-weight: 700;
    color: #333333;
}

.mGrid .alt
{
    background: none repeat scroll 0 0 #F2F2F2;
}

.mGrid .pgr table
{
    margin: 2px 0;
    height: 30px;
    font-weight: bold;
    float: right;
}

.mGrid .pgr td
{
    border-width: 0;
    padding: 0 8px;
    font-weight: bold;
    border: dotted 1px #CCCCCC;
    line-height: 20px;
}*/


.ui-icons
{
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background-image: url(../../Style/images/ui-icons_2e83ff_256x240.png);
}

.ui-icon-success
{
    background-position: -208px -192px;
}

.ui-icon-delete
{
    background-position: -96px -126px;
}

.ui-icon-edit
{
    background-position: -64px -110px;
}

.ui-icon-trash
{
    background-position: -176px -94px;
}

.ui-icon-refresh
{
    background-position: -64px -78px;
}
.ErrorPannel
{
    border: thin solid #FF0000;
    background-color: #FF0000;
    color: #FFFFFF;
    font-weight: bold;
}

.ErrorPannelMessage
{
    background-color: #FFFFFF;
    font-weight: normal;
    color: Black;
}
.TableFooter
{
    background-color: #C0C0C0;
    height: 25px;
    font-weight: bold;
}

.TextBox
{
    width: 350px;
}

.TextBox1
{
    width: 250px;
}

.TextBox2
{
    width: 150px;
}

/*Button Ends Here*/
.ui-widget
{
    margin: 0;
    padding: 0;
    display: block;
    outline: none;
    text-align: left;
}
.ui-icon
{
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}

.ui-state-highlight
{
    border: 1px solid #fcefa1;
    background: #fbf9ee url(../../Style/images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;
    color: #363636;
}

.ui-state-highlight .ui-icon
{
    background-image: url(../../Style/images/ui-icons_2e83ff_256x240.png); /*ui-icons_72b42d_256x240.png*/
}

.ui-state-success
{
    border: 1px solid #72b42d;
    background: #72b42d url(../../Style/images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;
    color: #363636;
}

.ui-state-success .ui-icon
{
    background-image: url(../../Style/images/ui-icons_72b42d_256x240.png);
}


.ui-state-error
{
    border: 1px solid #cd0a0a;
    background: #fef1ec url(../../Style/images/ui-bg_glass_55_fbf9ee_1x400.png) 50% bottom repeat-x;
    color: #cd0a0a;
}

.ui-state-error .ui-icon
{
    background-image: url(../../Style/images/ui-icons_cd0a0a_256x240.png);
}


.ui-corner-all
{
    /*margin-bottom: 10px;*/
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.ui-icons
{
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background-image: url(../../Style/images/ui-icons_2e83ff_256x240.png);
}

.ui-icon-green
{
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background-image: url(../../Style/images/ui-icons_72b42d_256x240.png);
}

.ui-icon-red
{
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background-image: url(../../Style/images/ui-icons_cd0a0a_256x240.png);
}
.contentAccordion
{
    padding: 4px;
    background-color: Transparent;
}
.headerAccordion
{
    color: Black;
    background-color: #CEECF5;
    padding: 4px;
    border: solid 1px black;
    font-weight: bold;
}


/*grid View */
.mGrid
{
    width: 100%;
    background-color: #fff;
    margin: 5px 0 0px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}
.mGrid td
{
    padding: 2px;
    border: solid 1px #c1c1c1;
    color: #717171;
}
.mGrid th
{
    padding: 4px 2px;
    color: #400000;
    background: #e3e3e3 url(images/grd_head.png) repeat-x top; /*   background: #424242 url(images/grd_head.png) repeat-x top;  */
    border-left: solid 1px #525252;
    font-size: 1.0em;
}
.mGrid a
{
    color: #400000;
}
.mGrid .alt
{
    background: #faf7ec url(images/grd_alt.png) repeat-x top;
}
.mGrid .pgr
{
    background: #e3e3e3 url(images/grad1.png) repeat-x top;
}
.mGrid .pgr table
{
    margin: 5px 0;
}
.mGrid .pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #400000;
    line-height: 12px;
}
.mGrid .pgr a
{
    color: #FFFFFF;
    text-decoration: none;
}
.mGrid .pgr a:hover
{
    color: #C5D7DC;
    text-decoration: none;
}

.up a, .down a, .sort a, .sortLeft a
{
    display: block;
    padding: 0 4px 0 4px;
}

.up a
{
    background: url(images/icons/ascending.png) left no-repeat;
}

.down a
{
    background: url(images/icons/descending.png) left no-repeat;
}


.hideGridColumn
{
    display: none;
}
